Subject: Re: -mno-cygwin question
From: "Paul Garceau" <[email-masked]>
To: <[email-masked]>
Date: Wed, 4 Oct 2000 15:47:21 -0700

On 4 Oct 2000, at 9:06, the Illustrious Tom Hutto wrote:

> Take a look at http://www.delorie.com/djgpp/
> 
> ----- Original Message -----
> From: "Tilman Utz" <[email-masked]>
> To: "cygwin Mailing" <[email-masked]>
> Sent: Tuesday, October 03, 2000 9:26 AM
> Subject: -mno-cygwin question
> 
> 
> | Hi all,
> | I've got a question concerning the mno-cygwin Flag.
> | What I wanted to do:
> | I have to write a program for win32 which relies on libraries
> written | for gcc (these libraries contain some functions which
> can only be | understood by gcc). I finally got the libs working,
> what I'd like to | know now is, whether it would be possible to
> write programs not needing | the cygwin dll.

	See http://www.mingw.org.

	Mingw has no reliance/dependency on cygwin.dll.

	Peace,

		Paul G.

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Send a message to [email-masked]